3.3U want to play the latest

Discussion in 'Wii - Hacking' started by kingdruid, Nov 26, 2008.

Nov 26, 2008
  1. kingdruid
    OP

    Newcomer kingdruid Advanced Member

    Joined:
    Mar 9, 2008
    Messages:
    50
    Country:
    United States
    Ok so I haven't been keeping up with WII news. I have a wii with a wikey installed and updated to the point where it allowed me to play super mario galaxy. I noticed that newer backups are not working on it now. I have 3.3U and would like to know what I need to do to get it to play the latest backups.

    Here is what I read so far on the forum and I am not sure on how to proceed.
    1. Use the twilight hack to install the homebrew channel.
    2. What loader do I use for new backups?
    3. Do I need to downgrade to 3.2u?
    4. HOw do I block system updates so it stays on 3.3U if that is what firmware is needed?


    Thanks in advance for the help.... please help.
     
  2. digitydogs

    Member digitydogs 404 Error: Member Not Found

    Joined:
    Oct 19, 2008
    Messages:
    1,352
    Location:
    Md,US
    Country:
    United States
    The really sad thing is the answers to all those questions are stickied or in the topics on the front page.
    but to be helpful .3gamma is the latest loader (i dont count softchip) you dont have to downgrade, but doing so will let you install starfall and block future updates (satrfall only works with 3.2) or you can wait for CSM to be released. there isnt any advantage to higher firmware numbers as all added features can be manually installed via wads and dols now without needing to install nintendo's homebrew fixes
     
  3. EmperorOfCanada

    Member EmperorOfCanada GBAtemp Maniac

    Joined:
    Aug 4, 2008
    Messages:
    1,478
    Location:
    Canada
    Country:
    Canada
    He has a modchip, Im not entirely sure he needs the loader [​IMG]
     
  4. digitydogs

    Member digitydogs 404 Error: Member Not Found

    Joined:
    Oct 19, 2008
    Messages:
    1,352
    Location:
    Md,US
    Country:
    United States
    he really shouldn't need it but i have several friends modded that say they have less problems/errors running through the loader than the disc channel. Probably all in their heads though
     
  5. EmperorOfCanada

    Member EmperorOfCanada GBAtemp Maniac

    Joined:
    Aug 4, 2008
    Messages:
    1,478
    Location:
    Canada
    Country:
    Canada
    Guess it could depend on the chip. I think Ive got a D2Pro and have never had an issue with any game (other than animal crossing, which a quick IOS38 install fixed)
     
  6. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    loaders are better than the chip at reading ahem...? are they on drugs or something?
     
  7. kingdruid
    OP

    Newcomer kingdruid Advanced Member

    Joined:
    Mar 9, 2008
    Messages:
    50
    Country:
    United States
    so if I update my wiikey it should play the latest backups? I think I may just downgrade to 3.2u and use starfall for now.

    I'll try .3gamma for the loader
     
  8. digitydogs

    Member digitydogs 404 Error: Member Not Found

    Joined:
    Oct 19, 2008
    Messages:
    1,352
    Location:
    Md,US
    Country:
    United States
    wouldn't suprize me if they were, but then again with exception of speed i have had far better luck with out a chip then they have had with. like i said they are just morons.
     
  9. kingdruid
    OP

    Newcomer kingdruid Advanced Member

    Joined:
    Mar 9, 2008
    Messages:
    50
    Country:
    United States

Share This Page